.wpb-bookmark-toggle { display: flex; position: absolute; top: 0; left: 0; z-index: 5; padding: 5px; width: 32px; height: 32px; cursor: pointer; opacity: 0; transform: translateX(-10px); transition: all 0.3s ease-in-out;  
    i { pointer-events: none; }
    i.is-checked { display: none; }
    &.is-bookmarked i.is-unchecked { display: none; }
    &.is-bookmarked i.is-checked { display: block; }
}

.product-inner:hover .wpb-bookmark-toggle { opacity: 1; transform: translateX(0); }

.wux-bookmarks-page { 
    .wux-bookmarks-header { margin-bottom: 32px; padding-bottom: 32px; border-top: 1px solid rgba(0,0,0,.1); }
    .wux-bookmarks-share { margin-top: 32px; padding-top: 32px; border-top: 1px solid rgba(0,0,0,.1); display: flex; align-items: center; gap: 10px; 
        p { margin: 0; }
    }
}